body
{
	color:black;
	background: #F7F7F7;
	font-size:small;
	font-family:sans-serif;
}

#page
{
	width:70%;
}


#text
{
	background: #e1e1e1;
	border: 1px solid #bfbfbf;
	padding:10px;
}

.headline
{
	border-bottom: 2px solid #85AEFF;
	color: #85AEFF;
	font-size:15px;
	font-weight:bold;
	text-align:left;
}

.subheadline
{
	color: #000;
	font-size:medium;
	font-weight:bold;
	border-bottom:1px solid #bfbfbf;
	margin-bottom:3px;
}

a:link
{
color:#6E8FD2;
font-weight:bold;
}

a:visited
{
color:#6E8FD2;
font-weight:bold;
}

tr.header
{
	background:#85aeff;	
	color:#fff;
	font-weight:bold;
}

tr.done
{
	background:#c0ffc0;
	border-top:1px solid #666;

}

tr.work
{
	background:#f9dbd6;
	border-top:1px solid #666;
}

td
{
	border-left:1px solid #666;
}

td.prio
{
	width:10%;
}

td.status
{
	width:20%;
}

tr
{
	border-top:1px solid #666;
}

table
{
	margin:10px;
	font-size:small;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-top:1px solid #666;
}

